NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: wm(4) problems

Matthias Scheler wrote:

On 11 Jan 2008, at 22:48, Sridhar Ayengar wrote:
The machine is currently running NetBSD/i386 3.0, but I've been thinking about upgrading to amd64 4.0. Will that help?

Yes, the wm(4) driver has been substantially improved since NetBSD 3.0 was released.
Even NetBSD 3.1_STABLE ("netbsd-3" branch) contains a lot of improvements.

Thank you.  I'll upgrade.

Peace...  Sridhar

Home | Main Index | Thread Index | Old Index